Tuesday, January 26, 2016

Linux Kernel has been Updated (CVE-2016-0728) [feedly]



----
Linux Kernel has been Updated (CVE-2016-0728)
// CoreOS Blog

A potential privilege escalation vulnerability in the Linux kernel, CVE-2016-0728, has been patched in the latest versions of CoreOS across the Alpha, Beta, and Stable channels. CoreOS systems set to perform automatic updates (the default) will receive the fix in the next several hours.

If automatic updates are disabled, you can force an update by running update_engine_client -check_for_update.

If you have any questions or concerns, please join us in IRC freenode/#coreos.


----

Shared via my feedly reader


Sent from my iPhone